.baner_slider {
}
.baner_slider .text-content a {
    float: right;
    text-shadow: none;
}
.baner_slider .text-content {
  position: absolute;
  bottom: 40px;
  left: 40px;
  right: 0;
  font-family: bebasneue;
  font-size: 2.7vw;
  color: #fff;
  text-shadow: 2px 2px 8px #000;
  background-color: rgba(0,0,0,0.8);
  padding: 10px;
  width: 42%;
}
.baner_slider .text-content h2 {
  margin: 0;
}
.baner_slider .text-content p {
  margin: 0;
}
.baner_slider .text-content .text-content-small {
  font-size: 1.5vw;
}
.baner_slider .text-content a.button-link {
  padding: 0.25em 0.5em;
  position: absolute;
  bottom: 1em;
  right: 1em;
}
.baner_slider .image-content {
  line-height: 0;
}
.baner_slider .image-content img {
  max-width: 100%;
}
.baner_slider .news-pager {
  text-align: right;
  display: block;
  margin: 0.2em 0 0;
  padding: 0;
  list-style: none;
}
.baner_slider .news-pager li {
  display: inline-block;
  padding: 0.6em;
  margin: 0 0 0 1em;
}
.baner_slider .news-pager li.sy-active a {
  color: #31ace2;
}
.baner_slider .news-pager li a {
  font-weight: 500;
  text-decoration: none;
  display: block;
  color: #222;
}


.baner_box {
  position: relative;
}

.baner_box_bt {
   background-color: #fff;
   color: #06e;
   padding: 5px;
  border-radius: 3px;
  text-decoration: none;
 }
 .baner_box_bt a {

 }
.home_slider {
  width: 100%;
  height: 100%;
  position: relative;
}
.baner_box_img {
  width: 100%;
}
.baner_box_content {
  position: absolute;
  top: 13%;
  left: 18%;
}
.baner_box_text1 {
  font-size: 1.8vw;
  color: #535353;
  padding-bottom: 2px;
  font-family: OpenSans-ExtraBold;
}
.baner_box_text2 {
  font-size: 1.12vw;
color: #535353;
max-width: 600px;
}
.baner_box_text2 ul {
  list-style-image: url('../images/home_list_icon.png');
}
